.blog-box-wrapper,.learning-topics-wrapper,.episodeBox-wrapper h4.sub-title{
    display: none;
}

.episodeNav.not-so-basic.lesson-thumbs, .episodeBox-wrapper h3.sub-title{
    display: none;
}

.episodeBox .desc {
    display: block;
}
.call-out-bundle{
    background-color: #423cdd;
}

.learning-intro h3 {
    font-size: 35px;
}

.you-will-learn h3 {
    color: #9e54b0;
}

a.cta-btn{
    background-color: #d0e01c;
   
}
.buttons-learn a.cta-btn{
    text-transform: none;
    color: black;
    font-size: 16px;
}
.episodeBox-wrapper .sub-title {
    text-align: center;
}
.call-out-bundle h3 {
    font-size: 30px;
}
.episodeBox {
    background-color: #e0e4ec;
    border-radius: 15px;
}
.episodeBox .content h4 a {
    color: black;
}

.content .semi-header {
    color: #9e54b0;
}
.desc ul li::before {
    margin-top: 5px;
    content: "✔";
    color: white;
    position: absolute;
    width: 31px;
    height: 31px;
    text-align: center;
    background: rgb(82, 187, 46);
    border-radius: 50%;
    /* background-image: url("https://bizkids.com/wp-content/themes/BizKids/images/icons/checkmark-green.svg");
    background-size: 20px;
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 6px 0 6px 30px;
    text-align: left; */
}
.you-will-learn ul li::before {
    margin-top: 5px;
    content: "✔";
    color: white;
    position: absolute;
    width: 31px;
    height: 31px;
    text-align: center;
    background: #9d4db0;
    border-radius: 50%;
}
.you-will-learn ul li{
    padding: 0px;
}

.desc h6 {
    font-size: 20px;
}
.episodeNav{
    flex-wrap: wrap;
    display: flex;
}
.episodeBox .semi-header{
    font-size: 20px;
}
.episodeBox .watch{
    font-size: 20px;
}
.episodeBox .thumb{
    border: none;
}
.you-will-learn ul li{
    background-image: none;
}

.episodeBox .num {
    font-size: 18px;
    margin-bottom: 10px;
    font-family: unset;
    color: #9e54b0;
}
.desc ul li h6 {
    line-height: 27px;
}
.episodeBox  .watch a{
    text-transform: uppercase;
}
.price {
    font-size: 25px;
}
/* For tile in every lesson */
.title-container {
    width: 100%;
    display: flex;
    justify-content: center;
}
.title-container h3 {
    font-size: 40px;
}

.episodeBox {
    width: 100%;
}



/* ---------------------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------RESPONSIVE------------------------------------------------------ */

@media  only screen and (min-width:769px) {
   
    /* .you-will-learn {
        margin-bottom: 3rem;
    } */
    .episodeBox-wrapper .sub-title {
        font-size: 40px;
    }
    .call-out-bundle h3{
        margin-bottom: 10px;
    }
    .episodeBox-wrapper h3 {
        margin-bottom: 30px;
    }
    .episodeBox-wrapper {
        margin-top: 0px;
    }
    /* .episodeBox{
        margin: 30px 0px;
        padding: 15px;
        width: 100%;
    } */
    .desc ul li {
        text-align: left;
       
    }
    .desc ul li::before, .you-will-learn ul li::before {
        margin-top: 0px;
    }
    .desc ul li,.you-will-learn ul li {
        margin-top: 20px;
    }
    .desc h6, .you-will-learn h6 {
        margin-left: 35px;
    }
    .buttons-learn {
        display: flex;
        flex-direction: column;
    }
    .you-will-learn{
        clear: left;
    }
}

@media  only screen and (min-width:960px) {
    .call-out-bundle{
        width: 43%;
        padding: 130px 34px 40px;
    }
    .content {
        width: 55%;
    }
   
    .episodeBox {
        padding: 30px 25px;
        margin: 30px 12px;
        display: flex;
        min-height: auto;
        justify-content: space-evenly;
    }
    .episodeBox .thumb{
        margin: 0px;
        width: 35%;
        max-width: none;
        align-self: center;
    }
   
    #stage.learning-topic .pg h3:first-child {
        margin-top: 15px;
    }
    .episodeBox-wrapper h3 {
        margin-bottom: 8px;
    }
    .desc ul li, .you-will-learn ul li {
        margin-top: 17px;
    }
    .desc ul li::before, .you-will-learn ul li::before{
        margin-top: 2px;
    }
    
    .desc h6, .you-will-learn h6 {
        margin-left: 40px;
    }

    /* .you-will-learn {
        margin-bottom: 7rem;
    } */
}


@media only screen and (min-width:1190px){
    .pg .learn-upper {
        margin-bottom: 65%;
    }
}
@media  only screen and (min-width:1600px) {
    
    .pg .learn-upper {
        margin-bottom: 50%;
    }
    /* .you-will-learn {
        margin-bottom: 3rem;
    } */


}
@media  only screen and (max-width:768px) {
    .episodeBox {
        width: 100%;
    }
    .desc ul li {
        text-align: left;
    }
    .episodeBox-wrapper .sub-title {
        font-size: 30px;
       
    }
    .desc h6{
        margin-left: 30px;
    }
    .you-will-learn h6 {
        margin-left:35px;
    }
    .desc ul li,.you-will-learn ul li {
        margin-top: 20px;
    }
    .desc ul li::before, .you-will-learn ul li::before {
        margin-top: 0px;
    }
    .desc ul li::before,.you-will-learn ul li::before{
        width: 26px;
        height: 26px;
    }
}
@media only screen and (max-width:415px){
    #stage.learning-topic .pg {
        padding: 20px 20px;
        /* display: none; */
    }
}


